@charset "utf-8";

/*-----------------------------------------------
 * Index
 * Download
 * Shop
-------------------------------------------------*/
.blu-ray__inner {
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 min(14.1666666667vw, 212.5px);
}

.blu-rayArticle {
  margin-top: 160px;
  padding-left: var(--left-width);
  position: relative;
}

.blu-rayArticle__inner {
  position: relative;
  z-index: 1;
}

@media screen and (max-width:767px) {
  .blu-rayArticle {
    margin-top: 24vw;
  }
}

/**
 * cont
 */
.blu-rayArticle__cont {
  position: relative;
  z-index: 1;
  margin-bottom: 160px;
}

@media screen and (max-width:767px) {
  .blu-rayArticle__cont {
    margin-top: 80px;
  }
}

.blu-rayArticle__cont__inner {
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 min(14.1666666667vw, 212.5px);
}

@media screen and (max-width:767px) {
  .blu-rayArticle__cont__inner {
    padding: 0 max(6vw, 24px);
  }
}

/* img */
.blu-rayArticle__cont__inner img {
  max-width: 100%;
  height: auto !important;
}

/* iframe */
.blu-rayArticle__cont__inner .ytifWrap {
  display: block;
  position: relative;
  width: 640px;
  height: 360px;
}

@media screen and (max-width: 767px) {
  .blu-rayArticle__cont__inner .ytifWrap {
    width: 100%;
    height: auto;
    padding-top: 56.25%;
  }
}

.blu-rayArticle__cont__inner iframe[src*="youtube"] {
  border: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/**
 * discDetail__title
 */
.discDetail__titleWrap {
  margin-bottom: 40px;
}

.discDetail__title {
  border-bottom: 2px solid #000;
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .discDetail__title {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

/* text */
.discDetail__title__text {
  margin-top: 30px;
}

.discDetail__title__text a {
  color: #917745;
  text-decoration: underline;
}

/**
 * oneDisc
 */
.oneDisc {
  margin-bottom: 80px;
}

.oneDisc:last-of-type {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .oneDisc {
    margin-bottom: 60px;
  }
}

/* type */
.oneDisc__type {
  background-color: #917745;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .oneDisc__type {
    font-size: 10px;
  }
}

/* flex */
.oneDisc__flex {
  display: flex;
}

@media screen and (max-width: 767px) {
  .oneDisc__flex {
    display: block;
  }
}

/* flex wrap */
.oneDisc__imageWrap {
  width: 40%;
}

.oneDisc__textWrap {
  width: 60%;
}

@media screen and (max-width: 767px) {
  .oneDisc__imageWrap {
    width: 100%;
  }

  .oneDisc__textWrap {
    width: 100%;
  }
}

/**
 * Detail oneDisc__imageWrap
 */
.oneDisc__imageWrap {
  padding-right: 50px;
}

@media screen and (max-width: 767px) {
  .oneDisc__imageWrap {
    padding-right: 0;
  }
}

.oneDisc__image--imgWrap {
  overflow: hidden;
}

.oneDisc__image--img {
  width: 100%;
}

.oneDisc__image__sticky {
  position: sticky;
  top: 20px;
}

@media screen and (max-width: 767px) {
  .oneDisc__image__sticky {
    position: relative;
    top: auto;
  }
}

/* link lists */
.oneDisc__linkLists {
  width: 100%;
  margin: 20px auto 0;
}

.oneDisc__linkLists__item {
  width: 100%;
  margin-bottom: 10px;
}

.oneDisc__linkLists__item:last-child {
  margin-bottom: 0;
}

.oneDisc__linkLists__item__link {
  display: block;
  font-size: 16px;
  font-weight: bold;
  padding: 14px 0;
}

@media screen and (max-width: 767px) {
  .oneDisc__linkLists__item__link {
    font-size: 12px;
  }
}

/**
 * Detail oneDisc__textWrap
 */
.oneDisc__textWrap {
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .oneDisc__textWrap {
    font-size: 12px;
    margin-top: 30px;
  }
}

/* title */
.oneDisc__text__title {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .oneDisc__text__title {
    font-size: 18px;
  }
}

/* lists */
.oneDisc__prdLists {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .oneDisc__prdLists {
    margin-top: 20px;
  }
}

.oneDisc__prdLists__item {
  display: flex;
  align-items: center;
  margin-bottom: 6px;
}

.oneDisc__prdLists__item__left {
  background-color: #917745;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  margin-right: 10px;
  padding: 0 20px;
  white-space: nowrap;
}

@media screen and (max-width: 767px) {
  .oneDisc__prdLists__item__left {
    font-size: 12px;
  }
}

.oneDisc__text__comment {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .oneDisc__text__comment {
    margin-top: 20px;
  }
}

/**
 * Detail disk
 */
/* dl dt dd */
.oneDisc__disk {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .oneDisc__disk {
    margin-top: 20px;
  }
}

.oneDisc__disk__title {
  font-weight: 700;
}

.oneDisc__disk__cont {
  margin-top: 10px;
}

/* lists */
.oneDisc__diskLists__item {
  background-color: rgba(255, 255, 255, .6);
  margin-bottom: 6px;
  padding: 8px 14px;
  position: relative;
}

.oneDisc__diskLists__item:last-child {
  margin-bottom: 0;
}

.oneDisc__diskLists__item.has-trial {
  padding-right: 50px;
}

.oneDisc__diskLists__item__title {
  line-height: 1.4;
  margin-bottom: 2px;
}

.disk__musicComment {
  font-size: 12px;
}

/* linkLists */
.disk__linkLists {
  display: flex;
  flex-wrap: wrap;
}

.disk__linkLists__item {
  line-height: 1;
  margin-top: 6px;
}

.disk__linkLists__item a {
  display: block;
}

.disk__iconWrap {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  .disk__iconWrap {
    width: 6.5vw;
    height: 6.5vw;
  }
}

/* trial */
.trial_image {
  background-color: rgb(var(--color-red));
  border-radius: 50%;
  display: block;
  width: 100%;
  height: 100%;
}

/* comment */
.oneDisc__disk__comment {
  font-size: 14px;
}

/* discDetail__text */
.discDetail__text {
  margin-top: 40px;
}


/*-----------------------------------------------
 * Download
-------------------------------------------------*/
#bg-tp {
  background: transparent;
  overflow: hidden;
}

/* download */
.dlIframeWrap {
  width: 740px;
}

@media screen and (max-width:767px) {
  .dlIframeWrap {
    width: 100%;
  }
}

/**
 * downloadLists
 */
.downloadLists {
  padding: 30px 0;
  display: flex;
  flex-wrap: wrap;
}

.downloadLists__item {
  background-color: #000;
  width: 220px;
  margin: 0 10px 20px;
  padding: 20px;
}

.downloadLists__name {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 12px;
}

.downloadLists__img {
  text-align: center;
  margin-bottom: 12px;
}

.downloadLists__img img {
  width: 100%;
  height: auto;
}

.downloadLists__qr {
  text-align: center;
}

@media screen and (max-width:739px) {
  .downloadLists {
    padding: 0 10px;
  }

  .downloadLists__item {
    width: calc(50% - 10px);
    margin: 0 5px 10px;
    padding: 10px;
  }
}


/*-----------------------------------------------
 * Shop
-------------------------------------------------*/
.shopIframeWrap {
  width: 800px;
}

@media screen and (max-width:767px) {
  .shopIframeWrap {
    width: 100%;
  }
}

.shopLists {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.shopLists__item {
  margin: 5px 5px;
}

@media screen and (max-width:799px) {
  .shopLists {
    max-width: 400px;
    margin: 0 auto;
    padding: 0 10px;
  }

  .shopLists__item {
    width: calc(50% - 10px);
    margin: 0 5px 10px;
  }

  .shopLists__item img {
    width: 100%;
  }
}

/* linkA */
.linkA {
  display: block;
  background-color: #917745;
  color: #fff;
  text-decoration: none;
  border: 1px solid #917745;
}

.linkA:hover {
  color: #917745;
  background-color: transparent;
}

.linkA span {
  display: block;
  text-align: center;
}